/*--------------------------------------------------------
MEDIA QUERIES
--------------------------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 959px) 
{
    #header,#navigation-wrapper,#navigation-container,#container,#content,#image-block-holder,div.one-col-column1,#quote-block-button-container,#quote-form-message,#footer,div.one-col-column1

    {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    ul#navigation li a.top-level span { display: none; }
    #navigation-container ul li a.top-level {
        padding: 1px 6px;
    }
    div.three-cols-column1, div.three-cols-column2, div.three-cols-column3
    {
        width: 32%;
        margin: 0;
        padding: 0;
    }
    div.three-cols-column2
    {
        margin: 0 2%;
    }
    .photography-services img,
    .gallery-layout img
    {
        width: 100%;
    }
    div.two-cols-column1
    { 
        width: 64%;
        float: left;
        padding: 0 2%;
    }
    div.two-cols-column2
    { 
        width: 30%; 
        float: left; 
        padding: 0 2% 0 0;
    }
    div.two-cols-column1.contact-page {
        width: 38%;
    }
    div.two-cols-column2.contact-page {
        width: 58%;
    }

    div.two-cols-column2 .blog-post p.tags span
    {
        width: auto;
    }
    #footer div
    {
        margin-left: 0;
        margin-right: 0;
    }
    #quote-block-button
    {
        margin-left: 5px;
    }
    #quote-block form 
    {
        width: auto;
        max-width: 950px; 
    }
    #quote-block #quote-info-block
    {
        width: 45%;
    } 
    #quote-block #quote-message-block  
    {
        width: 50%;
    }
    #quote-block input 
    {
        width: 225px; 
    }
    #quote-block textarea 
    {
        width: 325px;
        height: 60px;
    }
    #quote-block {
        display: none;
    }
}


@media only screen and (max-width: 768px) 
{
    #header,#navigation-wrapper,#navigation-container,#container,#content,#image-block-holder,div.one-col-column1,#quote-block-button-container,#quote-form-message,div.two-cols-column1,#footer,#footer-navigation,div.one-col-column1

    {
        display: block;
        margin-left: 0;
        margin-right: 0;
        padding-left: 1%;
        padding-right: 1%;
        width: 97.9%;
    }
    div.three-cols-column1, div.three-cols-column2, div.three-cols-column3
    {
        width: 32%;
        margin: 0;
        padding: 0;
    }
    div.three-cols-column2
    {
        margin: 0 2%;
    }
     
    .photography-services img,
    .gallery-layout img
    {
        width: 100%;
    }
    #quote-block-button-container,#quote-block-container,#quote-form-message,#quote-block {
        width: 100%;
        padding:0;
        margin: 0;
    }
    #navigation 
    {
        display: none;
    }
    .selectnav {
	    display: block;
	    font: normal normal normal 16px/1 'Century Gothic', 'Trebuchet MS', Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
	    background-color: transparent;
	    border: 1px solid transparent;
	    box-shadow: none;
	    padding: 0px 10px;
	    border-radius: 0;
	    background: #000 url("/graphics/icon-select-menu.png") no-repeat center right;
	    outline: none;
	    background-size: 30px;
	    width: auto;
	    float: right;
	    margin: 5px 5px 0 0;
        padding: 2px 0;
	    color: #fff;
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
        cursor: pointer;
    }
    select.selectnav::-ms-expand 
    {	
        display: none; 
    }
    select.selectnav option
    {
        padding: 2px 2px 2px 4px;
    }
    #footer div
    {
        margin-left: 0;
        margin-right: 0;
    }
    #quote-block-button
    {
        margin-left: 5px;
    }
    #quote-block form 
    {
        width: auto;
        height: 260px;
    }
    #quote-block
    {
        display: none;
    }
    #quote-block #quote-info-block
    {
        width: 35%;
    } 
    #quote-block #quote-message-block  
    {
        width: 55%;
    }
    #quote-block label
    {
        margin-bottom: 2px;
    }
    #quote-block input,
    #quote-block textarea 
    { 
        width: 100%; 
    }
    #quote-block textarea 
    {
        height: 128px;
    }
}


@media only screen and (max-width: 479px) {
    #header,#navigation-wrapper,#navigation-container,#container,#content,#image-block-holder,div.one-col-column1,#quote-block-button-container,#quote-form-message,#footer,div.three-cols-column1, div.three-cols-column2, div.three-cols-column3, div.two-cols-column1, div.two-cols-column2,div.one-col-column1
    {
        display: block;
        margin-left: 0;
        margin-right: 0;
        padding-left: 1%;
        padding-right: 1%;
        width: 97.9%;
        min-width: 320px;
    }
    div.three-cols-column1, div.three-cols-column2, div.three-cols-column3
    { 
        text-align: center; float: none;
    }
    div.three-cols-column1 img, div.three-cols-column2 img, div.three-cols-column3 img 
    { 
        max-width: 300px;
    }
    .selectnav {
	    min-width: 320px;
	    margin: 5px 0;
	    font-size: 15px;
    }
    #footer-navigation div
    {
        width: 100%;
        margin: 0;
    }
    form#enquiry-form label
    {
        width: 65px;
    }
    form#enquiry-form input,
    form#enquiry-form textarea
    {
        width: 245px;
    }
}